1) Message boards : News : Status, 26th August, 2012 (Message 24732)
Posted 27 Aug 2012 by Rete-Cima
Post:
At the time the application (Intel 64-bit Mac os 10.5 - 444.02) on my system does not work, since I have an iMac 27 "with 10.7.4 ... and rightly so by mistake.'m Preparing another Mac where currently running 10.6.8, which should be the right environment for the current compilation, because this is still the right code to execute the PPC.
From 10.7.0 onwards is no longer possible!
To compile SixTrack in a 64bit version has intel we need the compiler 10.6.0.
So is also the incorrect description follows of the application.

Let me give you my cheering because you have taken the initiative to create a version for the Mac .... finally.
If in the future there will also be some graphics, I'll be super happy.

Al momento l'applicazione ( Intel 64-bit Mac os 10.5 - 444.02 ) sul mio sistema non viene eseguita , visto che dispongo di un iMac 27" con 10.7.4 ... e giustamente da errore. Sto preparando un altro Mac dove attualmente gira 10.6.8 , che dovrebbe essere l'ambiente adatto per l'attuale compilazione , perchè è ancora presente il codice adatto per eseguire le istruzioni PPC .
Dal 10.7.0 in poi non è più possibile !
Per compilare SixTrack in una versione ha 64Bit intel ci vuole il compilatore del 10.6.0 .
Dunque è errata anche la discrizione della applicazione .

Vi faccio il mio tifo perchè avete preso l'iniziativa di creare una versione anche per Mac .... finalmente.
Se in futuro ci sarà anche un pò di grafica , sarò super contento.

Ilario B.




©2019 CERN